/* Reset */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
	focus 	{ outline: 0; }
	img		{ display:block; }

	body { line-height: 1; color: #fff; background:#fff url(../img/bg.png) repeat-x; font-family:Arial, Helvetica, sans-serif; position:relative }
	ol, ul { list-style: none; }
	/* tables still need 'cellspacing="0"' in the markup */
	table { border-collapse: separate; border-spacing: 0; }
	caption, th, td { text-align: left; font-weight: normal; }
	
	/* Clearing Floats */
	.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	.clearfix 	{ display: inline-block;}
	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;} 
	.clearfix {display: block;}
	/* End hide from IE-mac */
	#header			{ height:130px; display:block; width:810px; margin:0 auto;  }
	#header	img 	{ border:none; outline:none; float:right; margin-top:40px; }
	#bg				{ background:#295084 url(../img/main-bg.png) repeat-x; margin:0; min-height:400px; padding:0 }
	#wrapper		{ width:810px; margin:0 auto; }
	#col01			{ float:left; width:420px; }
	#col01 #hcLogo 	{ margin:-108px 0 0 -6px; z-index:3; position:relative;}		
	#col02			{ float:right; font-size:0.75em; line-height:1.2; width:330px; min-height:100px; padding:40px 20px; background:url(../img/text-bg.png) no-repeat; }
	#col02 h1		{ padding:0 0 0.6em 0; font-size:1.4em;}
	#col02 h2		{ padding:0 0 0.6em 0; font-size:1.3em;}
	#col02 h3		{ padding:0 0 0.6em 0; font-size:1.25em;}
	#col02 h4		{ padding:0 0 0.4em 0; font-size:1.2em; font-weight:bold; }
	#col02 h5		{ padding:0 0 0.2em 0; font-size:1.1em; font-weight:bold; }
	#col02 h6		{ padding:0 0 0.2em 0; font-size:1.05em; font-weight:bold; }
	#col02 legend	{ padding:0 0 10px 0; font-size:1.2em; font-weight:bold; }
	#col02 p		{ padding:0 0 1em 0; line-height:1.3; }
	#col02 a			{ color:#99ccff; }
	#col02 a:hover		{ color:#fb8a1c; }
	.ifr				{ float:right; margin:0 0 20px 20px; padding:4px; border:1px solid #728cae; background:#406392; }
	.ifl				{ float:left; margin:0 20px 20px 0; padding:4px; border:1px solid #728cae; background:#406392; }
	p.warning 			{ float:left; width:100%; clear:both; padding:40px 0 10px 0; color:#bbd1ef; font-size:.625em; }
	
	#col02 acronym, #col02 abbr	{ border-bottom:1px dotted #666; }
	#col02 strong, #col02 b		{ font-weight: bold; }
	#col02 sup				{ vertical-align: super; font-size: 0.9em; }
	#col02 sub				{ vertical-align: sub; font-size: 0.9em; }
	#col02 blockquote		{ background: #eee; padding:10px; }
	#col02 blockquote p		{ margin:0; }
	#col02 dl				{ line-height:1.4; }
	#col02 dt				{ font-weight: bold; }
	#col02 dd				{ padding:0 0 0.4em 0; }
	#col02 code, #col02 kbd, #col02 samp, #col02 pre	{ font-family: "Courier New", Courier, monospace }
	#col02 dfn, #c cite		{ font-style: italic;  }
	#col02 big				{ font-size:1.2em; }
	#col02 small			{ font-size:0.9em; }
	
	/* Lists */
	#col02 ul						{ margin:4px 0 14px 16px; }
	#col02 ul	li ul				{ margin:0 0 7px 16px; }
	#col02 ul li, #col02 ul ol ul li 	{ line-height:1.5em;  list-style: square;  }
	#col02 ol						{ margin:4px 0 14px 20px;  list-style-type: decimal; line-height:1.5em; }
	#col02 ol ol					{ margin:0 0 2px 20px; list-style-type: lower-roman; }
	#col02 ul ul, #col02 ol ul			{ margin:2px 0 4px 0; }
	#col02 ul ol					{ margin:2px 0 4px 24px; }
	#col02 ul ol li 				{ background:none; padding:0;}
	
	/* Tables */
	#col02 table  				{ border: 1px solid #728cae; width:100%; margin:0 0 15px 0; border-collapse: collapse; }
	#col02 table caption		{ font-size:1.4em; padding:10px 0 5px 0; }
	#col02 th, #col02 td 		{ border: 1px solid #728cae; padding:4px 6px; }
	#col02 th					{ background: #406392; color:#fff; font-weight:bold; }
	#col02 table img			{ display: block; }
	#col02 td span				{ display: block;  font-size:0.85em; margin:4px 0 0 0; line-height:1.15em;  }	
	#col02 tr.alt td			{ background-color:#284f82; }
	
		
	#footer			{ background:#fff url(../img/footer-bg.png) repeat-x; color:#000; font-size:0.7em; }
	#fwrap			{ width:810px; margin:0 auto; padding:10px 0; min-height:3em; }
	#footer	a		{ color:#000; text-decoration:none; }
	#footer	a:hover	{ text-decoration:underline; }
	#fleft			{ float:left; width:360px; font-weight:bold; text-transform:uppercase}
	#fright			{ float:right; text-align:right; width:370px; }
	#fright span	{ padding:0 10px; color:#d8d7d7; }

	#frm fieldset	{ border:1px solid #406495; padding:0 10px 10px 10px; }
	#frm .fline		{ display:block; margin:0 0 10px 0; }
	#frm label		{ display:block; width:110px; float:left; text-align:right; padding:3px 10px 0 0; font-size:0.85em;  }
	#frm label span	{ display:block; width:110px; float:left; font-size:0.85em; margin:4px 0 0 0; line-height:1.15em; }
	#frm .inp		{ font-size:0.85em; width:160px; border:0; padding:3px; }
	#frm .sel		{ font-size:0.85em; width:166px; border:0; padding:2px; }
	#frm .sel_nar	{ font-size:0.85em; width:106px; border:0; padding:2px; }
	#frm .sel_box	{ height:80px;}
	#frm p			{ font-size:0.85em; padding:8px; background:#3f6191; margin:0 0 10px 0;  }
	#fsubmit		{ margin-left:120px; }
	
	#mfrm fieldset			{ padding:5px; margin:10px 5px; }
	#mfrm legend span		{ display:block; text-indent:-9999em; background:transparent url(../img/map/select-county.gif) 0 0 no-repeat; width:127px; height:21px; }
	#mfrm label				{ float:left; padding:3px 0; margin:0 8px 0 0; font-size:0.85em; }
	#mfrm select			{ float:left; padding:0; margin:0 10px 0 0; font-size:0.85em;  outline:1px solid #446ca1; border:2px solid #6b8ebc;}
	#mfrm option 			{ padding:1px 2px; }
	#mfrm #fsubmit 			{ float:left; margin:0;  }
	#mfrm #fsubmit input 	{ margin:0; padding:0; }
	
	/* Navigation */
	/* Navigation with Img Rep */
	#nav-pic			{ float:right; }
	#nav				{ height:320px; margin:0; padding:0; float:left;}
	#nav li				{ display:block; height:40px; width:175px;}
	#nav li#nav01		{ height:58px}
	#nav li#nav02		{ height:39px}
	#nav li#nav05		{ height:60px}
	#nav li#nav07		{ height:43px}
	#nav a				{ height:40px; width:175px; display:block; text-indent:-9999em; background: url(../img/menu.png) no-repeat; line-height:35px }
	#nav li#nav01 a		{ height:58px; line-height:58px}
	#nav li#nav02 a		{ height:39px; line-height:39px}
	#nav li#nav05 a		{ height:60px; line-height:60px}
	#nav li#nav07 a		{ height:43px; line-height:43px}
	
	#nav #m02			{ background-position:0 -58px; }
	#nav #m03			{ background-position:0 -98px; }
	#nav #m04			{ background-position:0 -138px; }
	#nav #m05			{ background-position:0 -178px; }
	#nav #m06			{ background-position:0 -238px; }
	#nav #m07			{ background-position:0 -278px; height:43px; }

	#nav #m01:hover		{ background-position:-175px 0; }
	#nav #m02:hover		{ background-position:-175px -58px; }
	#nav #m03:hover		{ background-position:-175px -98px; }
	#nav #m04:hover		{ background-position:-175px -138px; }
	#nav #m05:hover		{ background-position:-175px -178px; }
	#nav #m06:hover		{ background-position:-175px -238px; }
	#nav #m07:hover		{ background-position:-175px -278px; }
	
	#nav .on #m01		{ background-position:-175px 0; }
	#nav .on #m02		{ background-position:-175px -58px; }
	#nav .on #m03		{ background-position:-175px -98px; }
	#nav .on #m04		{ background-position:-175px -138px; }
	#nav .on #m05		{ background-position:-175px -178px; }
	#nav .on #m06		{ background-position:-175px -238px; }
	#nav .on #m07		{ background-position:-175px -278px; }

/* Show/Hide */
	#expanderWrap {
	height:100%;
	margin:15px 0;
	padding:0;
	width:100%;
	}
	.expander {
	border-top:1px solid #728cae;
	display:block;
	margin:10px 0 2px;
	padding:0;
	position:relative;
	}
	.expanderTitle {
	background:url(../img/q-faq.gif) no-repeat scroll 0 5px;
	cursor:pointer;
	margin:0;
	padding:8px 10px 4px 30px;
	}
	.expanderTitle a {
	display:block;
	width:100%;
	font-weight:bold;
	}
	.expanderTitle a:hover {
	color:#0071BB;
	}
	.expanderContent {
	background: url(../img/a-faq.gif) no-repeat scroll 0 6px;
	display:none;
	margin:0;
	padding:10px 10px 0 30px;
	zoom:1;
	}
	#inside .content .expanderContent * {
	color:#808285;
	}
	.expcoll {
	color:#ADA6A3;
	font-size:0.875em;
	}
	.expAll, .colAll {
	color:#0071BB;
	cursor:pointer;
	}
	.expAll:hover, .colAll:hover {
	text-decoration:underline;
	}
	.inperror	{ width:148px; margin:5px 0 3px 120px; color:#ff9a1d; padding:2px 0 0 12px; background:url(../img/arrow.gif) no-repeat 0 3px; text-indent:12px; font-size:0.85em;}


/* Map */
#map { float:right; width:245px; height:320px; background:transparent url(../img/map/bg.png) 100% 0 no-repeat; }
#map-instance { float:right; margin:0;}

